Bug 467258 - comps-rhel4-rhnsat53.xml lacks entry for nocpulse-common
comps-rhel4-rhnsat53.xml lacks entry for nocpulse-common
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Release (Show other bugs)
530
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Milan Zázrivec
:
Depends On:
Blocks: 463877
  Show dependency treegraph
 
Reported: 2008-10-16 11:38 EDT by Milan Zázrivec
Modified: 2009-09-10 14:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 14:48:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Zázrivec 2008-10-16 11:38:49 EDT
Description of problem:
nocpulse-common package is not present in comps-rhel4-rhnsat53.xml, which
results into nocpulse-common package not being present in
Satellite-5.3.0-RHEL4-re20081014.0 compose.

Though it still contains entries for NPusers and np-config packages, which
nocpulse-common obsoletes (according to latest available spec file present
in spacewalk git master).
Comment 1 Miroslav Suchý 2008-10-17 09:17:09 EDT
I'm taking this bug Dennis. I hope I did not step on your toes.

There has been several other packages screwed (nslogs has been removed, oracle_perl renamed, rhn-proxy-monitoring renamed)

Commited to cvs.
Comment 2 Milan Zázrivec 2008-10-22 05:56:24 EDT
I'm verifying that comps-rhel[45]-rhnsat53.xml now contain correct entries
for nocpulse-common and that these packages also made it into latest Satellite
5.3.0 composes.
Comment 3 Jan Pazdziora 2009-08-19 10:23:57 EDT
[root@dell-pem710-01 ~]# rpm -q nocpulse-common
nocpulse-common-2.1.8-9.el4sat
[root@dell-pem710-01 ~]#

The package made it to the compose and thus to the installation.

Moving to RELEASE_PENDING.
Comment 4 Brandon Perkins 2009-09-10 14:48:58 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.